.two-columns-content-image {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding: 0;
}

.two-columns-content-image .section--inner {
    width: 100%;
    max-width: 1120px;
    display: flex;
    flex-flow: column-reverse nowrap;
}

.two-columns-content-image .section--inner .section--image .section--image-inner img {
    width: 100%;
    height: auto;
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
}

.two-columns-content-image .section--inner .section--contents {
    padding: 40px 20px;
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
}

.two-columns-content-image .section--inner .section--contents .section--title {
    margin: 0;
    color: #FFF;

    /* Mobile/H2 M */
    font-family: Mulish;
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    line-height: 44px;
    /* 129.412% */
    text-transform: capitalize;
}

.two-columns-content-image .section--inner .section--contents .section--content * {
    color: #FFF;

    /* Mobile/H6 M */
    font-family: Mulish;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
}
.two-columns-content-image .section--inner .section--contents .section--content a,
.two-columns-content-image .section--inner .section--contents .section--content span{
	color: inherit !important;
}
.two-columns-content-image .section--inner .section--contents .section--content strong {
    font-weight: 700;
}

.two-columns-content-image .section--inner .section--contents .section--content ul {
    margin-left: 0;
    padding-left: 30px;
    display: flex;
    flex-flow: column nowrap;
    gap: 8px;
}

.two-columns-content-image .section--inner .section--contents .section--content ul.checkmark {
    list-style: none;
    padding-left: 0;
}

.two-columns-content-image .section--inner .section--contents .section--content ul.checkmark li {
    position: relative;
    padding-left: 30px;
}

.two-columns-content-image .section--inner .section--contents .section--content ul.checkmark li::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 24px;
    height: 24px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyIDRDNy41ODIxNCA0IDQgNy41ODIxNCA0IDEyQzQgMTYuNDE3OSA3LjU4MjE0IDIwIDEyIDIwQzE2LjQxNzkgMjAgMjAgMTYuNDE3OSAyMCAxMkMyMCA3LjU4MjE0IDE2LjQxNzkgNCAxMiA0Wk0xNS40NTU0IDkuMzg3NUwxMS42OTQ2IDE0LjYwMThDMTEuNjQyMSAxNC42NzUxIDExLjU3MjggMTQuNzM0OSAxMS40OTI1IDE0Ljc3NjJDMTEuNDEyMiAxNC44MTc0IDExLjMyMzMgMTQuODM4OSAxMS4yMzMgMTQuODM4OUMxMS4xNDI4IDE0LjgzODkgMTEuMDUzOCAxNC44MTc0IDEwLjk3MzYgMTQuNzc2MkMxMC44OTMzIDE0LjczNDkgMTAuODI0IDE0LjY3NTEgMTAuNzcxNCAxNC42MDE4TDguNTQ0NjQgMTEuNTE2MUM4LjQ3Njc5IDExLjQyMTQgOC41NDQ2NCAxMS4yODkzIDguNjYwNzEgMTEuMjg5M0g5LjQ5ODIxQzkuNjgwMzYgMTEuMjg5MyA5Ljg1MzU3IDExLjM3NjggOS45NjA3MSAxMS41MjY4TDExLjIzMjEgMTMuMjkxMUwxNC4wMzkzIDkuMzk4MjFDMTQuMTQ2NCA5LjI1IDE0LjMxNzkgOS4xNjA3MSAxNC41MDE4IDkuMTYwNzFIMTUuMzM5M0MxNS40NTU0IDkuMTYwNzEgMTUuNTIzMiA5LjI5Mjg2IDE1LjQ1NTQgOS4zODc1WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==');
}

.two-columns-content-image .section--inner .section--contents .section--content *:first-child {
    margin-top: 0;
}

.two-columns-content-image .section--inner .section--contents .section--content *:last-child {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .two-columns-content-image {
        padding: 60px 20px;
    }

    .two-columns-content-image .section--inner {
        flex-flow: row nowrap;
        align-items: stretch;
        gap: 40px;
    }

    .two-columns-content-image .section--inner .section--contents {
        padding: 40px 0;
        width: 100%;
        max-width: 50%;
    }

    .two-columns-content-image .section--inner .section--contents .section--title {
        font-size: 42px;
        line-height: 50px;
    }

    .two-columns-content-image .section--inner .section--contents .section--content ul.checkmark li::before {
        top: 1px;
    }

    .two-columns-content-image .section--inner .section--contents .section--content * {
        font-size: 18px;
        line-height: 28px;
    }

    .two-columns-content-image .section--inner .section--image {
        width: 100%;
        max-width: 50%;
        position: relative;
    }

    .two-columns-content-image .section--inner .section--image .section--image-inner {
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 20px;
    }

    .two-columns-content-image .section--inner .section--image .section--image-inner img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center;
    }
}

@media (min-width: 1024px) {
    .two-columns-content-image {
        padding: 80px 20px;
    }

    .two-columns-content-image .section--inner {
        gap: 80px;
    }
}